Kerbal Space Program - Bug #4860

Parachutes not keeping semi/deploy time values set from VAB/SPH
05/01/2015 02:39 AM - xandalis

Status: Closed Start date: 05/01/2015
Severity: Normal % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.0 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

Specifically, the "Semi time" and "Deploy time" sliders do not seem to retain settings when changing scenes or loading a vessel. |
don't know if the values aren't being saved, or aren't being loaded, but the end result is the same: the values reset to defaults (2 and
5, respectively).

History

#1 - 07/27/2015 05:57 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#2 - 07/17/2016 09:32 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/09/2016 01:38 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http:/forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention

05/20/2024 1/1



http://bugs.kerbalspaceprogram.com/projects/ksp/wiki
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/
http://www.tcpdf.org

